path: /build/build/lxqt-powermanagement-lxqt-base-1.4.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} lxqt-base/lxqt-powermanagement -pv -t && \
    emerge -j ${JOBS} --nodeps lxqt-base/lxqt-powermanagement
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/lxqt-powermanagement && luet-portage
    --dir /pkgdir/lxqt-powermanagement lxqt-base/lxqt-powermanagement && eval 'rm
    -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:36f320302b4baa6d76a3acf3e7696ce4f6a2122f4ab30803290a6552de1b6f84
  package:
    name: lxqt-powermanagement
    version: 1.4.0
    category: lxqt-base
    requires:
    - name: kidletime
      version: '>=0'
      category: kde-frameworks-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: LXQt daemon for power management and auto-suspend
    uri:
    - https://lxqt.github.io/
    license: LGPL-2.1 LGPL-2.1+
    buildtimestamp: 2024-02-11 17:00:14.762153724 +0000 UTC m=+144.700084007
    labels:
      BDEPEND: dev-qt/linguist-tools:5 dev-util/lxqt-build-tools virtual/pkgconfig
        dev-util/ninja dev-util/cmake
      DEPEND: '>=dev-libs/libqtxdg-3.12.0 dev-qt/qtcore:5 dev-qt/qtdbus:5 dev-qt/qtgui:5
        dev-qt/qtsvg:5 dev-qt/qtwidgets:5 dev-qt/qtx11extras:5 kde-frameworks/kidletime:5
        kde-frameworks/solid:5 =lxqt-base/liblxqt-1.4* =lxqt-base/lxqt-globalkeys-1.4*
        sys-power/upower'
      RDEPEND: '>=dev-libs/libqtxdg-3.12.0 dev-qt/qtcore:5 dev-qt/qtdbus:5 dev-qt/qtgui:5
        dev-qt/qtsvg:5 dev-qt/qtwidgets:5 dev-qt/qtx11extras:5 kde-frameworks/kidletime:5
        kde-frameworks/solid:5 =lxqt-base/liblxqt-1.4* =lxqt-base/lxqt-globalkeys-1.4*
        sys-power/upower'
      emerge.packages: lxqt-base/lxqt-powermanagement
      kit: kde-kit
      original.package.name: lxqt-base/lxqt-powermanagement
      original.package.slot: "0"
      original.package.version: 1.4.0
    treedir: /build/packages
  package_dir: /pkgdir/lxqt-powermanagement
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 157cb9717fb5c402caea6f24fdac3c20de1717a2dea066b6bee1a07a624b5601
compressiontype: zstd
files:
- etc/xdg/autostart/lxqt-powermanagement.desktop
- usr/bin/lxqt-config-powermanagement
- usr/bin/lxqt-powermanagement
- usr/share/applications/lxqt-config-powermanagement.desktop
- usr/share/doc/lxqt-powermanagement-1.4.0/AUTHORS.bz2
- usr/share/doc/lxqt-powermanagement-1.4.0/CHANGELOG.bz2
- usr/share/doc/lxqt-powermanagement-1.4.0/README.md.bz2
- usr/share/icons/hicolor/scalable/devices/laptop-lid.svg
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_ar.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_arn.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_ast.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_bg.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_ca.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_cs.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_cy.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_da.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_de.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_el.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_es.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_et.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_fi.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_fr.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_gl.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_he.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_hr.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_hu.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_id.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_it.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_ja.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_ko.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_lt.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_nb_NO.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_nl.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_oc.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_pl.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_pt.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_pt_BR.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_ru.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_si.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_sk_SK.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_tr.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_uk.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_zh_CN.qm
- usr/share/lxqt/translations/lxqt-config-powermanagement/lxqt-config-powermanagement_zh_TW.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_ar.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_arn.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_ast.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_bg.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_ca.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_cs.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_cy.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_da.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_de.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_el.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_es.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_et.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_fi.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_fr.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_gl.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_he.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_hr.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_hu.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_id.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_it.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_ja.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_ko.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_lt.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_nb_NO.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_nl.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_oc.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_pl.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_pt.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_pt_BR.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_ru.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_si.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_sk_SK.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_tr.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_uk.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_vi.qm
- usr/share/lxqt/translations/lxqt-powermanagement/lxqt-powermanagement_zh_CN.qm
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/BDEPEND
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/BUILD_TIME
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/CATEGORY
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/CBUILD
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/CFLAGS
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/CHOST
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/CONTENTS
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/COUNTER
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/CXXFLAGS
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/DEFINED_PHASES
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/DEPEND
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/DESCRIPTION
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/EAPI
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/FEATURES
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/HOMEPAGE
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/INHERITED
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/IUSE
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/IUSE_EFFECTIVE
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/KEYWORDS
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/LDFLAGS
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/LICENSE
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/NEEDED
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/PF
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/RDEPEND
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/REQUIRES
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/SIZE
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/SLOT
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/USE
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/environment.bz2
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/lxqt-powermanagement-1.4.0.ebuild
- var/db/pkg/lxqt-base/lxqt-powermanagement-1.4.0/repository
package_cacheimage: ""
runtime:
  name: lxqt-powermanagement
  version: 1.4.0
  category: lxqt-base
  requires:
  - name: kidletime
    version: '>=0'
    category: kde-frameworks-5
  - name: solid
    version: '>=0'
    category: kde-frameworks-5
  - name: lxqt-globalkeys
    version: '>=0'
    category: lxqt-base
  - name: upower
    version: '>=0'
    category: sys-power
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: LXQt daemon for power management and auto-suspend
  uri:
  - https://lxqt.github.io/
  license: LGPL-2.1 LGPL-2.1+
  labels:
    BDEPEND: dev-qt/linguist-tools:5 dev-util/lxqt-build-tools virtual/pkgconfig dev-util/ninja
      dev-util/cmake
    DEPEND: '>=dev-libs/libqtxdg-3.12.0 dev-qt/qtcore:5 dev-qt/qtdbus:5 dev-qt/qtgui:5
      dev-qt/qtsvg:5 dev-qt/qtwidgets:5 dev-qt/qtx11extras:5 kde-frameworks/kidletime:5
      kde-frameworks/solid:5 =lxqt-base/liblxqt-1.4* =lxqt-base/lxqt-globalkeys-1.4*
      sys-power/upower'
    RDEPEND: '>=dev-libs/libqtxdg-3.12.0 dev-qt/qtcore:5 dev-qt/qtdbus:5 dev-qt/qtgui:5
      dev-qt/qtsvg:5 dev-qt/qtwidgets:5 dev-qt/qtx11extras:5 kde-frameworks/kidletime:5
      kde-frameworks/solid:5 =lxqt-base/liblxqt-1.4* =lxqt-base/lxqt-globalkeys-1.4*
      sys-power/upower'
    emerge.packages: lxqt-base/lxqt-powermanagement
    kit: kde-kit
    original.package.name: lxqt-base/lxqt-powermanagement
    original.package.slot: "0"
    original.package.version: 1.4.0
